<?php
declare(strict_types=1);
namespace app\index\widget;
use aphp\core\Widget;

class Doc extends Widget
{
    protected string $tag = 'doc';
    protected int $expire = 0;

    public function set($id = '', array $options = [])
    {
        return db('doc')->where('status=1')->order('sort ASC,id ASC')->column('title', 'id');
    }
}